* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  background: #031D56;
  color: #ffffff;
}
.intro {
  width: 100%;
  height: auto;
  background: #031D56;
  display: flex;
  flex-direction: column;
  align-items: center;
}
#profile {
  position: absolute;
  width: 320px;
  height: 320px;
  object-fit: cover;
  top: 200px;
  align-items: center;
  border-radius: 50%;
  border: 4px solid #00ffff;
  z-index: 990;
}
#cover {
  position: relative;
  display: flex;
  width: 100%;
  height: 400px;
  object-fit: cover;
  z-index: 990;
}
.para {
  display: flex;
  width: 70%;
  height: auto;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  padding: 10px;
  margin-top: 120px;
}
.para h1 {
  font-size: 2.5rem;
  color: #00ff80;
  margin-bottom: 30px;
}
.para h2 {
  font-size: 1.5rem;
  color: #00ffff;
}
.para h4 {
  font-size: 0.9rem;
  color: #00ff80;
  margin-bottom: 50px;
}
.para p {
  font-size: 1.15rem;
  color: #B6B4B4;
  margin-bottom: 20px;
  text-align: justify;
}
.glow {
  color: #00ff80;
  font-weight: 900;
}
.education {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin: 0 auto;
}
.education h2 {
  color: #00ff80;
}
.education p {
  text-align: center;
  margin-top: 30px;
}
.education a {
  color: #00ffff;
  text-decoration: none;
}
.education a:hover {
  text-decoration: underline;
}
@media (max-width: 768px) {
  #cover {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  #profile {
    width: 200px;
    height: 200px;
    top: 205px;
  }
 .para {
   display: flex;
   width: 100%;
   height: auto;
   flex-direction: column;
   align-items: center;
   margin: 0 auto;
   padding: 10px;
   margin-top: 150px;
 }
.para h1 {
  font-size: 1.9rem;
  color: #00ff80;
  margin-bottom: 30px;
}
 .para h2 {
   display: flex;
   justify-content: center;
   font-size: 1.5rem;
   color: #00ffff;
 }
.para h4 {
  display: flex;
  font-size: 0.8rem;
  color: #00ff80;
  margin-bottom: 10px;
}
.para p {
  width: 90%;
  padding: 5px;
  font-size: 1.1rem;
  text-align: left;
  margin-top: 20px;
  margin-bottom: 10px;
}
.glow {
  color: #00ff80;
  font-weight: 900;
}
.education {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  margin: 0 auto;
}
.education h2 {
  color: #00ff80;
}
.education p {
  text-align: center;
  margin-top: 30px;
}
.education a {
  color: #00ffff;
  text-decoration: none;
}
.education a:hover {
  text-decoration: underline;
}
.bar {
  z-index: 1001;
}
footer {
  margin-top: 100px;
}
}